{% extends 'core/layout_org.html' %}
{% load i18n %}

{% block xcontent %}

<div class="row">
	<div class="col-md-12">
		{% include "parts/_page_header.html" %}
	</div>
</div>

<div class="row">	
	<div class="col-md-3">
		<br />
			<ul class="nav nav-list">
				<li class="{% if 'organization_overview' in page_triggers %}active{% endif %}">
					<a href="{% url "my_unit_overview" pk=organization_unit.pk %}">
						{% trans "Overview" %}
					</a>
				</li>
				<li class="{% if 'organization_unit_products' in page_triggers %}active{% endif %}">
					<a href="{% url "my_unit_products" pk=organization_unit.pk %}">
						{% trans "Products" %}
					</a>
				</li>				
				<li class="{% if 'organization_structure' in page_triggers %}active{% endif %}">
					<a href="{% url "my_unit_structure" pk=organization_unit.pk %}">
						{% trans "Unit structure" %}
					</a>
				</li>
				
				<li class="divider"></li>
				<li class="nav-header">{% trans "Settings" %}</li>
				<li class="{% if 'organization_fact_sheet' in page_triggers %}active{% endif %}">
					<a href="{% url "my_unit_fact_sheet" pk=organization_unit.pk %}">
						{% trans "Profile" %}
					</a>
				</li>
				<li class="{% if 'organization_access' in page_triggers %}active{% endif %}">
					<a href="{% url "my_unit_access" pk=organization_unit.pk %}">
						{% trans "Access rights" %}
					</a>
				</li>								
			</ul>		
	</div>
	
	<div class="col-md-9">
		{% block xpage %}
		{% endblock %}	
	</div>		
</div><!-- row -->
{% endblock %}
